div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #182F46;
   color: #E9C27F;
   font-family: "Champagne & Limousines";
   font-weight: normal;
   font-size: 15px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #E9C27F;
   text-decoration: none;
}
a:hover
{
   color: #E9C27F;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
@font-face
{
   font-family: "Champagne & Limousines";
   font-display: swap;
   src: url('../fonts/champagne__limousines_1-webfont.woff') format('woff'),
        url('../fonts/champagne__limousines_1-webfont.ttf') format('truetype'),
        url('../fonts/champagne__limousines_1-webfont.svg#champagne__limousinesregular') format('svg'),
        url('../fonts/champagne__limousines_1-webfont.eot') format('embedded-opentype');
}
a.style1
{
   color: #DAA520;
   text-decoration: none;
}
a.style1:visited
{
   color: #DAA520;
   text-decoration: none;
}
a.style1:active
{
   color: #DAA520;
   text-decoration: none;
}
a.style1:hover
{
   color: #DAA520;
   text-decoration: underline;
}
h5, .h5
{
   font-family: "Champagne & Limousines";
   font-size: 19px;
   text-decoration: none;
   color: #FAF5EF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6
{
   font-family: "Champagne & Limousines";
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
#wb_logoFinal
{
   vertical-align: top;
}
#logoFinal
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_formularioCto
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
}
#Editbox1
{
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: "Champagne & Limousines";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   line-height: 39px;
   padding: 0px 0px 0px 10px;
   margin: 0;
   text-align: left;
}
#Editbox1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#TextArea1
{
   border: 1px solid #000000;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: "Champagne & Limousines";
   font-weight: normal;
   font-style: normal;
   font-size: 15px;
   padding: 10px 0px 0px 10px;
   margin: 0;
   text-align: left;
   overflow: auto;
   resize: none;
}
#TextArea1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Button1
{
   border: 0px solid #A9A9A9;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: "Champagne & Limousines";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Editbox2
{
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: "Champagne & Limousines";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   line-height: 39px;
   padding: 0px 0px 0px 10px;
   margin: 0;
   text-align: left;
}
#Editbox2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Button2
{
   border: 0px solid #A9A9A9;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: "Champagne & Limousines";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Editbox3
{
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: "Champagne & Limousines";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   line-height: 39px;
   padding: 0px 0px 0px 10px;
   margin: 0;
   text-align: left;
}
#Editbox3:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 1px solid transparent;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Shape1
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#menuPrinc
{
   background-color: transparent;
   background-image: none;
}
#wb_ImageMap1
{
   vertical-align: top;
}
#ImageMap1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer1
{
   background-color: transparent;
   background-image: none;
}
#wb_ImageMap2
{
   vertical-align: top;
}
#ImageMap2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer2
{
   background-color: transparent;
   background-image: none;
}
#wb_ImageMap3
{
   vertical-align: top;
}
#ImageMap3
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer3
{
   background-color: transparent;
   background-image: none;
}
#wb_ImageMap4
{
   vertical-align: top;
}
#ImageMap4
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#cRRSS
{
   background-color: transparent;
   background-image: none;
}
#wb_face
{
   vertical-align: top;
}
#face
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#Line1
{
   border-color: transparent;
   border-style: solid;
   border-bottom-width: 48px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
